﻿body
	{
	font-size:14px;
	font-weight: normal;
	font-family: arial,sans-serif;
	color: #666666;
	margin: 0;
	padding: 0;
	vertical-align: top;
	background-color: white;
	text-align: left;
	margin-top:0px;

	}
table
{
	border-collapse: collapse;
	
}

	img 
	{
border: 0;
padding: 0px;
	}

p, div, tr
{
	vertical-align: top;
	font-size:14px;
	font-weight: normal;
	font-family: arial,sans-serif;
	border: 0;
    padding: 0px;
}

#footer p  
{
	color:white;
	font-size:11px;
}

h1, h2, h3, h4,h5 
{
	text-align: left;
	padding: 0;
	margin: 0;
	text-align: left;
	font-family:trebuchet ms,arial,sans-serif;
	font-weight:normal;
	Color: #005F8B;

}
h1 {
	font-size:32px;
	font-weight:normal;
	border-bottom:1px solid #f0f0f0;
	margin-bottom: 5px;
	Color: #005F8B;
}
h2 {
	Color: #0070A6;
	font-size:22px;
	
}
h2 strong {
	color:#005F8B;
	border-bottom:0px ;
	font-size:18px;
}
h2 .faint {
	color:#f93;
	font-size:18px;
}


h3 {
		Color: #005F8B;
		font-size:32px;
		font-weight:normal;
}
h3 strong {
	color:#005F8B;
	font-size:18px;
}
h3 .faint {
	color:#d75;
}
h4 {
	font-size:28px;
	font-weight:normal;
	border-bottom:1px solid #f0f0f0;
	margin-bottom: 5px;
	Color: #005F8B;
}
h4 .faint {
	color:#0BA869;
}
h5 {
	font-size: 120%;
	font-weight: bold;
}

	
h6 {
	Color: #6BB5C6;
	font-weight:normal;
}

}

.greytable {
	border: 1px solid #CCCCCC;
}

.boldred {
	font-weight: bold;
	color: #FF0000;
}
.boldblue {
	font-weight: bold;
	color: #003399;
}
.dNote, #dNote, .noteClass {
	font-weight: bold;
	color: red;
	font-family: Arial;
	font-size: 12px;
}
.BPoint{
	background-image:url('../images/icon.jpg');
	background-repeat:no-repeat;
	height:24px;
	width:29px;
}
.BTitle
{
font-size: 18px;
color:#005F8B;
	
}

.BName 
{
color:#005F8B;
font-weight:bold;

}
.pdf
{
	vertical-align: top;
	font-size:14px;
	font-weight: normal;
	font-family: arial,sans-serif;
	border: 0;
    padding: 0px;

}
a[href$='.pdf']:after {
	content: url('../images/PDF.png');
	margin-left: 3px;
}
